# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

Classes
process_sequence.h File Reference
`#include <iostream>`
`#include <fstream>`
`#include <libdirac_common/common.h>`
`#include <libdirac_common/motion.h>`
`#include <libdirac_common/pic_io.h>`
`#include <util/instrumentation/libdirac_instrument/overlay.h>`

Go to the source code of this file.

## Classes
struct | me_data_entry
| Structure to hold motion data in array. More...
class | ProcessSequence
| Class to carry out instrumentation on sequence. More...

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.